#vrch {
background-color: #0E2676;
}

.vrchhl {
background-color: #FF8A8A;
}

.nadpokr {
background: url('/img/sipkared.gif') 3px 3px no-repeat;
*background: url('/img/sipkared.gif') 5px 5px no-repeat;
}

.paticka {
border-top: 4px solid #FF8A8A;
background-color: #0E2676;
}

.sm {
background-color: #FF8A8A;
}

 /* *** *** DOPLǸNO *** *** */
.bgwww 
{
padding: 1px 12px;
background-color: #FF8A8A;
}